/*Administrative Services Welcome Styles*/
/*Header Styles*/
body {
    --media-before-content: 512px;
}
@media screen and (min-width: 1920px) {
    body {
        --media-before-content: 26.666vw;
    }
}
@media screen and (max-width: 800px) {
    body {
        --media-before-content: 64vw;
    }
}
/*Top Video Styles*/
.page__top-media:has(> .headerImageBg){
    -webkit-mask-image:none;
    mask-image:none;
    max-height: 56.25vw;
    height: 56.25vw;
    min-height:800px;
}
@media screen and (max-width:800px){
    .page__top-media:has(> .headerImageBg){
        height:64vw;
        max-height:64vw;
        min-height:64vw;
    }
}
.page__top-media:has(> .bg-vid){
    -webkit-mask-image:none;
    mask-image:none;
    max-height: 56.25vw;
    height: 56.25vw;
    min-height:800px;
}
@media screen and (max-width:800px){
    .page__top-media:has(> .bg-vid){
        height:64vw;
        max-height:64vw;
        min-height:64vw;
    }
}
.page__top-media{
    -webkit-mask-image:none;
    mask-image:none;
    grid-row-start: img-start;
    overflow: hidden;
    position: relative;
    grid-column: 1;
    max-height: 56.25vw;
    height: 56.25vw;
    min-height:800px;
}
@media screen and (max-width:800px){
    .page__top-media{
        height:64vw;
        max-height:64vw;
        min-height:64vw;
    }
}
/*Top Video Offset by Header*/
.page__top-media{
    border-top: 90px solid #1d3754;
}
@media screen and (max-width:800px){
    .page__top-media{
        border-top:0px;
    }
}
.page__top-media::before{
    content: '';
    display: block;
    position: relative;
    height: 35px;
    background: radial-gradient(circle, rgba(131, 131, 131, 1) 0%, rgba(60, 60, 60, 1) 100%);
    width: 100%;
}
@media screen and (max-width:800px){
    .page__top-media::before{
        display:none;
    }
}
.page__top-media::after{
    content: '';
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: calc(56.25vw - 90px);
    max-height: calc(56.25vw - 90px);
    min-height: 710px;
    background: linear-gradient(0deg, white 0px, rgba(255, 255, 255, 0) 150px, rgba(255, 255, 255, 0) 100%);
}
@media screen and (max-width:800px){
    .page__top-media::after{
        display:none;
    }
}
.bg-vid__button{
    top:35px;
}
@media screen and (max-width:800px){
    .bg-vid__button{
        top:0px;
    }
}
/*Adminstrative Services Welcome Content Styles*/
@media screen and (max-width:800px){
    .page-titles__container{
        padding-right:15px;
        background:none;
    }
    .page-titles__container::before{
        display:none;
    }
}
.page-titles__title{
    font-size: 48px;
    line-height: 1.2em;
    font-weight: normal;
    color: rgba(0, 0, 0, 0);
    text-shadow: 0px 0px 0px white, 1px 1px 0px black;
    max-width: 720px;
    overflow: hidden;
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 15px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-left: -15px;
    background: rgb(33 112 197 / 55%);
    display:inline-block;
}
@media screen and (max-width:1630px){
    .page-titles__title{
        margin-left:0px;
    }
}
@media screen and (max-width: 1024px) {
    .page-titles__title {
        font-size: 4.6875vw;
        line-height:1.2em;
    }
}
@media screen and (max-width: 640px) {
    .page-titles__title{
        font-size: 4.6vw;
        line-height:1.2em;
    }   
}
@media screen and (max-width: 420px) {
    .page-titles__title{
        font-size: 20px;
        line-height:1.2em;
    }  
}
@media screen and (max-width: 380px) {
    .page-titles__title{
        font-size: 5.2vw;
        line-height:1.2em;
    }  
}
/*Video Text Display Subtitle*/
.videoTextDisplay{
    font-size: 30px;
    color: rgba(0, 0, 0, 0);
    text-shadow: 0px 0px 0px white, 1px 1px 0px black;
    line-height: 1em;
    padding: 15px;
    display: inline-block;
    background: rgb(33 112 197 / 55%);
    margin-top:10px;
    margin-left:-15px;
    position:relative;
    opacity:0;
}
@media screen and (max-width:380px){
    .videoTextDisplay{
        margin-top:2.6vw;
    }
}
.videoTextDisplay.visible{ 
    animation-name:videoTextDisplayFadeIn;
    animation-duration:0.8s;
    opacity:1;
 }
@keyframes videoTextDisplayFadeIn{ 
    from{opacity:0; left:50px; } 
    to{opacity:1; left:0px; } 
} 
@media screen and (max-width:1630px){
    .videoTextDisplay{ margin-left:0px; }
}
@media screen and (max-width:1024px){
    .videoTextDisplay{ font-size:2.9vw; line-height:1em; }
}
@media screen and (max-width:800px){
    .videoTextDisplay{ font-size:23px; line-height:1em; }
}
@media screen and (max-width:640px){
    .videoTextDisplay{ font-size:3.5vw; line-height:1em;}
}
@media screen and (max-width:420px){
    .videoTextDisplay{ font-size:15px; line-height:1em; }
}
@media screen and (max-width:380px){
    .videoTextDisplay{ font-size:3.9vw; line-height:1em; }
}
@media screen and (max-width:240px){
    .videoTextDisplay.visible{
        display:none;
    }
}